
.news-content-wrap .option-social-block { 
	margin-bottom: 1rem;
}

.news-content-wrap .option-social-block::after {
	clear: both;
	display: block;
	content: '';

}

.news-list .kategorie-1 .latest-news-body,
.news-list .kategorie-1,
.news-list.news-list-collors-gradually .news-block:nth-child(1) .latest-news-body,
.sidebar-news-block .kategorie-1 .latest-news-body {
	background-color: #003da5;	
}


.news-list .kategorie-2 .latest-news-body,
.news-list .kategorie-2,
.news-list.news-list-collors-gradually .news-block:nth-child(2) .latest-news-body,
.sidebar-news-block .kategorie-2 .latest-news-body { 
	background-color: #64c020;	
}

/*

*/

.news-list .kategorie-3 .latest-news-body,
.news-list .kategorie-3,
.news-list.news-list-collors-gradually .news-block:nth-child(3) .latest-news-body,
.sidebar-news-block .kategorie-3 .latest-news-body { 
	background-color: #009de0;	
}

/*

*/
.news-list > .news-block:nth-child(3n+1),
.news-list > .news-block:nth-child(3n+1) .latest-news-body,
.news-related-inner-wrap > div:nth-child(3n+1),
.news-related-inner-wrap > div:nth-child(3n+1) .latest-news-body {
	background-color: #003da5;
}


.news-list > .news-block:nth-child(3n+2),
.news-list > .news-block:nth-child(3n+2) .latest-news-body,
.news-related-inner-wrap > div:nth-child(3n+2),
.news-related-inner-wrap > div:nth-child(3n+2) .latest-news-body {
	background-color: #64c020;
}


.news-list > .news-block:nth-child(3n+3),
.news-list > .news-block:nth-child(3n+3) .latest-news-body,
.news-related-inner-wrap > div:nth-child(3n+3),
.news-related-inner-wrap > div:nth-child(3n+3) .latest-news-body {
	background-color: #009de0;	
}

.sidebar-news-block .news-lastest-inner-wrap:nth-child(2n+1) .latest-news-body{
	background-color: #003da5;
}

.sidebar-news-block .news-lastest-inner-wrap:nth-child(2n+2) .latest-news-body{
	background-color: #64c020;
	
}

/* Base */
.homepage-news {
	margin-top: 3em;
	margin-bottom: 4em;
}

.homepage-wrap.homepage-news-2 {
	max-width: 2000px;
	    margin-top: 3em;
    margin-bottom: 4em;
}

.news-list .news-block .news-lastest-inner-wrap {
	height: 100%;
}

.news-list .news-block .news-lastest-inner-wrap > a {
	display: block;
	position: relative;
	height: 100%;
}

.news-list .news-block .news-lastest-inner-wrap > a span {
	
}

.news-list .latest-news-body {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 200;
	color: #fff;
	
	padding: 1em 1rem;
	padding-bottom: 1em;
	opacity: 0.9;
	
}

.news-list .vitar-button.vitar-white-button {
	display: inline-block;
	border: none;
	font-size: 0.9em;
	padding: 0;
}

.news-list .vitar-button.vitar-white-button .fa {
	margin-left: 0.5em;
   
}

.news-list .vitar-button.vitar-white-button:hover {
	background-color: transparent;
	
}

.news-list  .latest-news-bottom .latest-news-date {
	float: right;
}

.news-listXXX h3 {
    font-size: 1.1em;
    font-family: 'Museo', sans-serif;
    font-weight: 700;
}

.news-list .latest-news-desc {
	margin-bottom: 1em;
	max-height: 3.5em;
    overflow: hidden;
    line-height: 1.2;
}

.news-list p {
	margin: 0;
}
/* END Base */


/* Newsletter */
.news-list .newsletter-block {
	background-color: #003da5; 
	padding: 3em 1rem;
	color: #fff;
}

.news-list .newsletter-block h3 {
	margin-top: 0;
	
}

.news-list .newsletter-block img {
	display: none;
	margin: auto;
	margin-bottom: 1rem;
}

.news-list .newsletter-block .news-input-wrap {
	display: block;
	position: relative;
	margin-top: 2em;
}

.news-list .newsletter-block .news-input-wrap input {
	padding: 1em 1rem;
	width: 100%;
	margin-bottom: .5em;
	border: 1px solid #fff;
}

.news-list .newsletter-block .news-input-wrap button {
	width: 100%;
}

.news-list .newsletter-block .validation-advice {

	display: none;
}

.news-list .newsletter-block .news-input-wrap input.validation-failed {
	border-color: red;
}

.news-more-button {
	display: block;
	padding-top: 2em;
	padding-bottom: 2em;
	text-align: center;
	background-color: #fff;
}

.news-more-button a {
	display: inline-block;
}
/* END Newsletter */


/* Sidebar News */
.sidebar-news-block {
	margin-bottom: 2em;
}

.sidebar-news-title h2 {    
	padding-left: 1.4rem;
    position: relative;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 900;
}

.sidebar-news-title h2:before {
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	position: absolute;
	left: 0;
	top: 50%;
	
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
	
	background-color: #003da5;
}

.sidebar-news-block .latest-news-body {
	color: #fff;
	padding: 1em 1rem;
	
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0.9;
}

.sidebar-news-block .news-lastest-inner-wrap {
	margin-bottom: 0.5em;
}

.sidebar-news-block .news-lastest-inner-wrap {
	position: relative;
}

.sidebar-news-block .latest-news-desc {
	    line-height: 1.2em;
    max-height: 3.2em;
    overflow: hidden;
    font-size: 0.85em;
}

.sidebar-news-block .latest-news-desc p {
	color: #fff;
}

.sidebar-news-block .latest-news-title h3 {
	margin: 0;
	font-size: 0.95em;
	color: #fff;
} 


.sidebar-news-block .latest-news-bottom {

}

.sidebar-news-block  .latest-news-bottom {
    -webkit-transition: max-height 0.3s;
    transition: max-height 0.3s;
}

.sidebar-news-block .news-lastest-inner-wrap:hover .latest-news-bottom  {
	max-height: 50px;
}

.sidebar-news-block .news-lastest-inner-wrap .latest-news-bottom  {
	position: relative;
}

.sidebar-news-block .vitar-button.vitar-white-button {
	border: none;
    padding: 0.2em 0rem;
    font-size: 0.8em;
	font-weight: 100;
}

.sidebar-news-block .vitar-button.vitar-white-button:hover {
	background-color: transparent!important;
}

.sidebar-news-block .vitar-button.vitar-white-button:hover .fa {
	margin-left: 0.75rem;
}

.sidebar-news-block .latest-news-button {
    margin-top: 0.5em;	
}

.sidebar-news-block .latest-news-date {
	display: block;
	position: absolute;
	right: 0;
	color: #fff;
    bottom: 0;
    font-size: 0.8em;
}

.sidebar-news-block .news-block {
	margin-bottom: 0.5em;
}

.sidebar-news-block .vitar-button .fa {
	    font-size: 1.2em;
    font-weight: 900;
}

.news-sidebar-more-button {
	display: block;
    width: 100%;
    margin-top: 0.5em;
}

.news-sidebar-more-button a {
	display: block;    
	text-align: center;
}

/* END Sidebar News */


/* NEWS page */
.cms-magazin .page-main-wrap .col-main > .page-title,
.cms-magazin .page-main-wrap .col-main > .std > p,

.cms-clanky .page-main-wrap .col-main > .page-title,
.cms-clanky .page-main-wrap .col-main > .std > p {
	display: none;
}

.cms-magazin #menu-tabs,
.cms-magazin #menu-categories-wrapper,
.cms-magazin .sidebar-news-block,
.cms-magazin .category-top-wrap {
	display: none!important;
}

.cms-magazin .col-left.sidebar  {
	margin-top: 2em;
}

.news-block-page {
	
}

.news-block-page .news-lastest-inner-wrap > a {
    display: block;
    position: relative;
    height: 100%;
   }

.news-block-page .news-lastest-inner-wrap .latest-news-body {
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 200;
    color: #fff;
    padding: 1em 1rem;
    opacity: 0.9;
}

.news-block-page .vitar-button.vitar-white-button{
    display: inline-block;
    border: none;
    font-size: 0.9em;
    padding: 0;
}

.news-block-page .vitar-button:hover {
	background-color: #fff;
}

.news-block-page .news-lastest-inner-wrap:nth-child(3n+1) .vitar-button:hover {
	color: #003da5;
}

.news-block-page .news-lastest-inner-wrap:nth-child(3n+2) .vitar-button:hover {
	color: #64c020;
}

.news-block-page .news-lastest-inner-wrap:nth-child(3n+3) .vitar-button:hover {
	color: #64c020;
}

.news-block-page .news-lastest-inner-wrap:nth-child(3n+4) .vitar-button:hover {
	color: #009de0;
}

.news-block-page .latest-news-desc {
    margin-bottom: 1em;
    max-height: 2.5em;
    overflow: hidden;
    margin-top: 0.5em;
    line-height: 1.2;
}

.news-block-page .latest-news-date {
    float: right;
}

.news-block-page p {
	margin: 0;
}

.news-block-page .news-lastest-inner-wrap:nth-child(3n+1) .latest-news-body {
	background-color: #003da5;
}

.news-block-page .news-lastest-inner-wrap:nth-child(3n+2) .latest-news-body {
	background-color: #64c020;
}

.news-block-page .news-lastest-inner-wrap:nth-child(3n+3) .latest-news-body {
	background-color: #009de0;
}

/* NEWS page */


/* Detail */
.clnews-newsitem-view .category-top-wrap.small-top {
	display: none;
}

.clnews-newsitem-view .col-left.sidebar .news-category-list-wrap .news-category-outer-wrapp,
.cms-page-view .col-left.sidebar .news-category-list-wrap .news-category-outer-wrapp {
	display: none;
}

.clnews-newsitem-view .col-left.sidebar .news-category-title h3,
.cms-page-view .col-left.sidebar .news-category-title h3 {
	text-align: left;
	position: relative;
}

.clnews-newsitem-view .col-left.sidebar .news-category-title h3:hover,
.cms-page-view .col-left.sidebar .news-category-title h3:hover {
	cursor: pointer;
}

.clnews-newsitem-view .col-left.sidebar .news-category-title h3::after,
.cms-page-view .col-left.sidebar .news-category-title h3::after{
	content: "\f078";
    font-family: FontAwesome;
    font-size: 1em;
    position: absolute;
    top: 0.95em;
    color: #fff;
    right: 1rem;
}

.clnews-newsitem-view .col-left.sidebar .news-category-title.news-menu-acitve h3::after,
.cms-page-view .col-left.sidebar .news-category-title.news-menu-acitve h3::after{
	content: "\f077";
}

.news-item-detail {
	padding: 1em 1rem;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    flex-direction: column;
}

.news-item-detail .item-categories {
	display: block;
	margin-bottom: 1em;
}

.news-item-detail .item-categories ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.news-item-detail .item-categories ul li {
	display: inline-block;
	margin-right: 0.2rem;
	margin-bottom: 0.5rem;
}

.news-item-detail .item-categories ul li a {
	display: block;
	padding: 0.8em 1rem 0.7em 1rem;
}

.news-item-detail header h1 {
	margin: 0;
	font-size: 1.5em;
    margin-bottom: 1em;
    margin-top: 0.5em;
}

.news-item-detail header .date {
	margin-bottom: 1em;
}

.news-image-wrap {
	margin-top: 1em;
	margin-bottom: 1em;	
	text-align: center;
}

.news-image-wrap img {
	display: inline-block;
}

.news-item-content-iner-wrap h2 {
	font-size: 1.3em;
	margin-top: 1.5em;
	margin-bottom: .5em;
}

.news-item-content-iner-wrap p {
	margin-top: 0.5em;
	margin-bottom: 1.5em;
	    line-height: 1.35em;
}

.news-item-content-iner-wrap p a {
	font-weight: bold;
}


.news-item-content-iner-wrap p a:hover {
	text-decoration: underline;
}

/* Detail */


/* Sidebar */ 
.cms-clanky .cms-menu-wrap,
.cms-magazin .cms-menu-wrap {
	display: none;
}

.cms-clanky .news-category-list-wrap,
.cms-magazin .news-category-list-wrap,
.clnews-index-index .news-category-list-wrap{
	display: block;
}

.news-category-title h3 {
	margin: 0;
	color: #fff;
    background-color: #003da5;
    display: block;
    width: 100%;
    padding: 1em 1rem;
    text-align: center;
}

.news-category-outer-wrapp ul li {
	display: block;
}

.news-category-outer-wrapp ul li a {
	display: block;
    border-bottom: 1px solid #e6e6e6;
}

.news-category-outer-wrapp ul li a:hover,
.news-category-outer-wrapp ul li.active-news a {
	font-weight: 900;
	color: #64c020;
}
/* END Sidebar */ 


/* Pager */
.news-list-pager {
	text-align: center;
	margin-top: 1em;
}

.news-list-pager ol {
	list-style: none;
    padding: 0;
    margin: 0;
}

.news-list-pager .pages {
	display: inline-block;
}

.news-list-pager ol li {
	    display: inline-block;
}


@media screen and (min-width: 460px) {
	.news-list-pager .pager-button-step {
		display: inline-block!important;
		width: auto!important;	
	}
}


.news-list-pager ol li a,
.news-list-pager ol li span {
    padding: 0.5em 0.7rem;
    text-decoration: none;
    border: 1px solid #003da5;
    display: block;
    color: #003da5;
    font-weight: 400;
}


.news-list-pager ol li.current a,
.news-list-pager ol li.current span { 
    background-color: #003da5;
    color: #fff;
}

.news-list-pager ol li a:hover {
    background-color: transparent;
    color: #64c020;
    border-color: #64c020;
}
/* Pager */


/* Related */
.news-related-wrap {
	margin-top: 1.5em;
	
}

.news-related-inner-wrap {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.news-related-inner-wrap > div {
	width: 100%;
}

.news-related-inner-wrap .news-lastest-inner-wrap > a {
	display: block;
	position: relative;
	height: 100%;
}

.news-related-inner-wrap .latest-news-desc {
    margin-bottom: 1em;
    max-height: 3.4em;
    overflow: hidden;
    line-height: 1.2;
    display: none!important;
}

.news-related-inner-wrap .latest-news-desc p {
	margin: 0;
}


.news-related-inner-wrap .latest-news-body {
	    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 200;
    color: #fff;
    padding: 1em 1rem;
    padding-bottom: 1em;
    opacity: 0.9;
	
}

.news-related-inner-wrap h3 {
    font-size: 1.1em;
    font-family: 'Museo', sans-serif;
    font-weight: 700;
    margin: 0;
}

.news-related-inner-wrap .latest-news-bottom {
    position: relative;
}

.news-related-inner-wrap  .latest-news-date{
    display: block;
    position: absolute;
    right: 0;
    color: #fff;
    bottom: 0;
    font-size: 0.8em;
}

.news-related-inner-wrap .latest-news-button {
    margin-top: 0.5em;
}

.news-related-inner-wrap .vitar-button.vitar-white-button{
    border: none;
    padding: 0.2em 0rem;
    font-size: 0.8em;
    font-weight: 100;
}

.news-related-inner-wrap .vitar-button .fa {
    font-size: 1.2em;
    font-weight: 900;
}

.news-related-inner-wrap  .vitar-button.vitar-white-button:hover {
    background-color: transparent!important;
}

.news-related-inner-wrap  .vitar-button.vitar-white-button:hover .fa {
    margin-left: 0.75rem;
}

.news-related-inner-wrap > div:hover .latest-news-bottom {
    max-height: 50px;	
}

.news-related-title {
	padding: 1em 1rem;
}

.news-related-title h3 {
	margin: 0;
	margin-bottom: 0.2em;
	font-size: 1.5em;
	
}
/* Related */




/* Responzive */
@media screen and (min-width: 460px)
{
	.news-related-inner-wrap > div {
		width: 50%;
	}
}

@media screen and (min-width: 460px)
{
	/* Newsletter */
	.news-list .newsletter-block .news-input-wrap button {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		width: auto;
	}
	
	.news-list .newsletter-block .news-input-wrap input { 
		margin: 0;
	}
	
	.news-list .newsletter-block img { 
		display: block;
	}
	/* END Newsletter */
}

@media screen and (min-width: 500px)
{
	/* NEWS page */
	.news-block-page {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		flex-flow: wrap;
	}
	
	.news-block-page .news-lastest-inner-wrap  {
		width: 50%;
	}
	
	/*
	.news-block-page .news-lastest-inner-wrap:nth-child(1) .latest-news-body {
		background-color: #003da5;
	}
	
	.news-block-page .news-lastest-inner-wrap:nth-child(2) .latest-news-body {
		background-color: #64c020;
	}
	
	.news-block-page .news-lastest-inner-wrap:nth-child(3) .latest-news-body {
		background-color: #64c020;
	}
	
	.news-block-page .news-lastest-inner-wrap:nth-child(4) .latest-news-body {
		background-color: #009de0;
	}
	*/
	/* END NEWS page */
}

@media screen and (min-width: 500px)
{		
	/* Base */
	.news-list {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	    width: 100%;
	    flex-wrap: wrap;
	    flex-direction: row;
    }
    
	.news-list > div{
		width: 50%;
		float: left;
	}	
	
	.news-list::after {
		clear: both;
		display: block;
		content: '';
	}
	
	.latest-news-bottom {
		max-height: 0;
		overflow: hidden;

		-webkit-transition: max-height 0.5s;
    	transition: max-height 0.5s;
	}
	
	.news-list .newsletter-block img {
		display: block;
		max-width: 160px;
	}
	
	.news-list .newsletter-block .news-input-wrap input {
		margin-bottom: 0.5em;
	}
	
	.news-list .newsletter-block .news-input-wrap button {
		position: relative;
		width: 100%;
		
	}
	
	.news-list .newsletter-block {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	    flex-wrap: wrap;
	    align-items: center;
    }
	/* END Base */
}

@media screen and (min-width: 560px)
{	
	/* Detail */
	.news-item-detail {
		display: block;
	}
	
	.news-item-detail header h1 {
		margin-top: 0;
	}
	
	.news-image-wrap {
	    max-width: 40%;
		float: right;
		margin: 0;
		padding-left: 1rem;
		padding-bottom: 1em;
	}
	/* Detail */
}

@media screen and (min-width: 700px)
{	
	.news-item-detail header .date {
		display: inline-block;
	}
	
	.news-content-wrap .option-social-block {
		float: right;
		margin-top: 0;
	}
}


@media screen and (min-width: 860px)
{		
	/* Base */
	.news-list > div:nth-child(3) {
		display: none;
	}
	
	.news-list > div {
		width: 33.3333%
	}
	/* END Base */
	
	
	/* NEWS page */
	.cms-page-view .col2-left-layout .page-main-wrap {
	    flex-direction: row;
	}
	
	.cms-magazin .category-top-wrap {
		display: block!important;
	}
	
	.cms-magazin .news-category-list-wrap,
	.clnews-newsitem-view .news-category-list-wrap {
		display: block;
	}
	
	.cms-magazin .col-left.sidebar {
		margin-top: 0;
	}
	/* NEWS page */
	
	
	/* Detail */
	.clnews-newsitem-view .category-top-wrap.small-top,
	.cms-page-view .category-top-wrap.small-top {
		display: block;
	}
	
	.clnews-newsitem-view .col-left.sidebar .news-category-title h3,
	.cms-page-view .col-left.sidebar .news-category-title h3  {
		text-align: center;
	}
	
	.clnews-newsitem-view .col-left.sidebar .news-category-list-wrap .news-category-outer-wrapp,
	.cms-page-view .col-left.sidebar .news-category-list-wrap .news-category-outer-wrapp  {
		display: block!important;
	}
	
	.clnews-newsitem-view .col-left.sidebar .news-category-title h3::after,
	.cms-page-view .col-left.sidebar .news-category-title h3::after {
		display: none;
	}
	/* Detail */
	
	.homepage-news-2 .news-list .news-block .news-lastest-inner-wrap {
		min-height: 490px;
	}
	
	
	/* Detail */
	.news-item-detail header h1 {
		margin-top: 0;
	    font-size: 2.2em;
	}
	

	/* Detail */
	
	
	/* Related */
	.news-related-title {
		padding: 1em 0;
	}
	/* Related */
	
	.news-category-outer-wrapp {
		display: block!important;
	}
	
	.news-category-list-wrap .news-category-title h3 {
		text-align: left!important;
	}
	
	
	.news-item-detail header .date {
		display: block;
	}
	
	.news-content-wrap .option-social-block {
		float: none;
		margin-top: 1em;
	}
	
	.news-item-detail {
		padding: 0;
	}
}

@media screen and (min-width: 960px)
{		
	.news-related-inner-wrap > div {
			width: 25%;
	}
}

@media screen and (min-width: 1000px)
{	
	/* NEWS page */
	.news-block-page .latest-news-desc {
		max-height: 3.5em;
	}
	
	.news-block-page.news-block .news-lastest-inner-wrap > a:hover .latest-news-bottom {
	    max-height: 55px;
	}
	
	.news-block-page .vitar-button.vitar-white-button {
	    padding: 1em 1.5rem;
	    border: 1px solid #fff;
        margin-bottom: 1px;
	}
	/* NEWS page */

	.news-block-page .latest-news-date {
		margin-top: 1em;
	}
	
	
	.news-item-detail header .date {
		display: inline-block;
	}
	
	.news-content-wrap .option-social-block {
		float: right;
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.news-block-wrap {
		margin-bottom: 1em;
	}
}


@media screen and (min-width: 1100px)
{
	/* Detail */
	.news-item-detail {
		display: block;
	}
	
	.news-image-wrap {
		max-width: 40%;
		float: right;
		margin: 0;
		padding-left: 2.5rem;
    	padding-bottom: 2em;
	}
	/* Detail */
}


@media screen and (min-width: 1200px)
{		
	/* Base */
	.news-list > div:nth-child(3) {
		display: block;
	}
	
	.news-list > div {
		width: 25%
	}
	/* END Base */
	
	
	/* Slide UP */
	.news-list .news-block .news-lastest-inner-wrap > a:hover .latest-news-bottom {
		max-height: 50px;
	}
	
	.news-list  .latest-news-button {
		height: 50px;
	}
	
	.news-list .vitar-button.vitar-white-button {
	    padding: 1em 1.5rem;
		border: 1px solid #fff;
	}
	
	body .news-list .vitar-button.vitar-white-button:hover {
		background-color: #fff;
	}
	
	
	.news-list > .news-block:nth-child(3n+1) .vitar-button.vitar-white-button:hover,
	.news-list > .news-block:nth-child(3n+1) .vitar-button.vitar-white-button:hover {
		color: #003da5;
	}
	
	
	.news-list > .news-block:nth-child(3n+2) .vitar-button.vitar-white-button:hover,
	.news-list > .news-block:nth-child(3n+2) .vitar-button.vitar-white-button:hover {
		color: #64c020;
	}
	
	
	.news-list > .news-block:nth-child(3n+3) .vitar-button.vitar-white-button:hover,
	.news-list > .news-block:nth-child(3n+3) .vitar-button.vitar-white-button:hover {
		color: #009de0;	
	}

	.news-list .kategorie-1 .vitar-button.vitar-white-button:hover {
		color: #003da5;
	}
	
	.news-list .kategorie-2 .vitar-button.vitar-white-button:hover {
		color: #64c020;
	}
	
	.news-list .kategorie-3 .vitar-button.vitar-white-button:hover {
		color: #009de0;
	}
	
	/* END Slide UP */
	
	.homepage-news-2 .news-list .news-block .news-lastest-inner-wrap > a  .latest-news-img{
	}
	
}

@media screen and (min-width: 1300px)
{
	
	.news-list .newsletter-block img {
		max-width: 200px;
	}
	
	.homepage-news-2 .news-list .news-block .news-lastest-inner-wrap {
		min-height: 500px;
	}
}

@media screen and (min-width: 1000px)
{
	.homepage-news-2 .news-list .news-block .news-lastest-inner-wrap > a {
		margin-bottom: 0;	
	}
}


@media screen and (min-width: 1600px)
{		
	/* Newsletter */
	.news-list .newsletter-block img {
		display: block;
	}
	
	.news-list .newsletter-block .news-input-wrap button {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		width: auto;
	}
	
	.homepage-news .news-list .newsletter-block .news-input-wrap button {
		padding: 0.8em 0.8rem;
	}
	
	.news-list .newsletter-block .news-input-wrap input { 
		margin: 0;
	}
	
	/* END Newsletter */
	
	.homepage-news-2 .news-list .news-block .news-lastest-inner-wrap {
		min-height: 0;
	}
}


@media screen and (max-width: 859px)
{	
	.cms-index-index .news-list .news-block .news-lastest-inner-wrap > a .latest-news-img {
		margin-bottom: 195px;
	}
	
	.news-category-outer-wrapp {
		display: none;
	}
	
	.clnews-index-index  #banner_block_wrap {
		display: none;
	}
	
	.news-category-title h3 {
		position: relative;
	}
	
	.news-category-title h3:hover {
		cursor: pointer;
	}
	
	.news-category-title h3::after {
	    content: "\f107";
	    font-family: FontAwesome;
	    font-size: 1.5em;
	    position: absolute;
	    right: 1rem;
	    top: 50%;
	    -ms-transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    transform: translateY(-50%);
	}
	
	.news-category-title.active-news-list h3::after {
		    content: "\f106";
	}
	
}

@media screen and (max-width: 500px)
{	
	.cms-index-index .news-list .news-block .news-lastest-inner-wrap > a .latest-news-img {
		margin-bottom: 0;
	}
}


/* NEWS BANNER */	
.vitHiden
{
	/* display: none!important; */
}

.news-single-banner
{
	padding: 1em 1rem;
    width: 100%;
    box-sizing: border-box;
	
}

.news-single-banner-inner
{
	border: 7px solid #00ccff;
	
	display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
	
    -ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
	padding: 1em 1.5rem;    
}

.news-single-banner-inner:hover  
{
	cursor: pointer;	
}

.news-single-banner > div 
{ 
	width: 100%;	
}

.news-single-banner-image 
{
	text-align: center;
	margin-bottom: 1em;
	margin-left: auto;
    margin-right: auto;
}

.news-single-banner-image img 
{
	display: block;
	margin: 0 auto;
	max-width: 170px;
}

.news-single-banner-text
{
	margin-bottom: 1rem;
	font-size: 1.3em;
	line-height: 1.3em;
}

.news-single-banner-bottom 
{
	display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
}

.news-single-banner-bottom a
{
	display: block;
}

.news-single-banner-bottom-wrap 
{
	width: 100%;
	padding-top: 1rem;
    padding-bottom: 1rem;
}

.news-single-banner-bottom-wrap strong 
{
	margin-bottom: 0.5rem;
    display: block;
	text-transform: uppercase;
}

.news-single-banner-bottom {
	width: 100%;
}

.news-single-banner-bottom-wrap strong span 
{
	color: #64c020;
}

.news-single-banner-bottom-arrow 
{
	height: 100%;
	background-image: url('../images/arrow-block.png');	
	background-size: contain;
    background-repeat: no-repeat;
    width: 80px;
    margin-left: 1rem;
}

@media screen and (min-width: 1060px)
{
	.news-single-banner-inner 
	{
		-ms-flex-wrap: nowrap;
    	flex-wrap: nowrap;
    	
    	
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
	}
	
	.news-single-banner-text,
	.news-single-banner-image
	{
		margin-bottom: 0;
	}
	
	.news-single-banner-text {
	    padding: 0 1.5rem;
	}
	
	.news-single-banner-bottom-arrow
	{
		height: 100px;
	}
	
	.news-single-banner-inner
	{
		padding-top: 0.25em;
		padding-bottom: 0.25em;
	}
	
	.news-single-banner-image img 
	{
		max-width: 130px;
	}
	
	.news-single-banner-bottom-wrap
	{
		min-width: 180px;
	}
	
}

@media screen and (min-width: 1160px)
{
		
	.news-single-banner-inner
	{
		padding-top: 0;
		padding-bottom: 0;
	}
	
}

/* NEWS BANNER END */




	